.discontinued-accordion.tabs {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .discontinued-accordion.tabs {
    padding: 0 15px;
  }
}

.discontinued-accordion.tabs span {
  white-space: unset;
}

.discontinued-accordion.tabs .component-content .tabs-inner .tabs-heading {
  margin-bottom: 30px;
  margin-top: 30px;
  flex-flow: row wrap;
}

@media screen and (max-width: 767px) {
  .discontinued-accordion.tabs .component-content .tabs-inner .tabs-heading {
    display: grid;
    background: #000;
    margin-top: -1px;
  }
}

.discontinued-accordion.tabs .component-content .tabs-inner .tabs-heading li {
  background-color: #000 !important;
  margin-right: 10px;
  border-radius: 0px;
  border: 0;
  padding: 0px 15px;
  height: auto;
  line-height: 32px;
  margin-bottom: 10px;
  display: inline-block;
}

@media screen and (max-width: 767px) {
  .discontinued-accordion.tabs .component-content .tabs-inner .tabs-heading li {
    margin-bottom: 0;
    width: 100%;
  }
  .discontinued-accordion.tabs .component-content .tabs-inner .tabs-heading li.active {
    background-color: #000;
  }
}

.discontinued-accordion.tabs .component-content .tabs-inner .tabs-heading li.active, .discontinued-accordion.tabs .component-content .tabs-inner .tabs-heading li:hover {
  background-color: #c30000 !important;
}

.discontinued-accordion.tabs .component-content .tabs-inner .tabs-heading li .field-heading {
  color: #fff;
  font-family: "Trade Gothic Bold Condensed";
  font-size: 14px;
}

.discontinued-accordion.tabs .component-content .tabs-inner .tabs-container {
  background-color: #ffffff;
  border: 0;
  border-top: 1px solid #707070;
  border-radius: 0;
}

@media screen and (max-width: 767px) {
  .discontinued-accordion.tabs .component-content .tabs-inner .tabs-container {
    border: 0;
  }
}

.discontinued-accordion.tabs .component-content .tabs-inner .tabs-container ul li {
  list-style: disc;
  margin-left: 20px;
  line-height: 28px;
  font-size: 20px;
}

.discontinued-accordion.tabs .component-content .tabs-inner .tabs-container .field-content h2 {
  font-size: 24px;
  margin-top: 30px;
  margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
  .discontinued-accordion.tabs .component-content .tabs-inner .tabs-container .field-content h2 {
    font-size: 42px;
    margin-top: 50px;
  }
}

.discontinued-accordion.tabs .component-content .tabs-inner .tabs-container .field-content h2:first-child {
  margin-top: 15px;
}

@media screen and (max-width: 767px) {
  .discontinued-accordion.tabs .btn-show-mob-dropdown {
    display: block;
    background: #c30000;
    padding: 10px 0 10px 25px;
    padding: 0;
    padding: 10px 0 10px 25px;
    cursor: pointer;
    color: #fff;
    font-family: "Trade Gothic Bold Condensed";
    font-size: 16px;
    margin-top: 30px;
    position: relative;
  }
  .discontinued-accordion.tabs .btn-show-mob-dropdown:after {
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #fff;
    position: absolute;
    right: 25px;
    top: 15px;
  }
}

.arrow-icon:after {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}
